import https from '@/plugins/luch-request_0.0.7/request'

/** *
 * 扫码输入金额创建订单
 * @parmas prePrice 付款金额
 * @parmas sourceType 来源，0商城 1门店 2微信朋友圈 3淘宝
 * @parmas shopId 门店id
 */
export const pay = data => {
	return https.post('/pay/get-params', data)
}

/** *
 * 快捷下单-微信余额支付宝 m
 */
export const fastPay = data => {
	return https.post('/order/fast-pay', data, {}, { hideError: true })
}
